/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
.cc36               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
span#e8             { /* falex_2014006.jpg */
	background      : transparent url(falex_2014006.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  85.50pt;
	width           : 118.50pt;
	height          : 156.75pt;
	}
div#e7              { /* Die "kleine" Schwester K... */
	position        : absolute;
	left            :  57.00pt;
	top             :  14.25pt;
	width           : 652.50pt;
	height          :  69.75pt;
	}
img#e6              { /* falex_2014005.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 111.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e5              { /* Falko´s Familie  */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
span#e4             { /* falex_2014004.jpg */
	background      : transparent url(falex_2014004.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 153.75pt;
	width           : 236.25pt;
	height          : 177.00pt;
	}
span#e3             { /* falex_2014003.jpg */
	background      : transparent url(falex_2014003.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 131.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2014002.jpg */
	background      : transparent url(falex_2014002.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 354.75pt;
	width           : 267.75pt;
	height          : 201.00pt;
	}
span#e1             { /* falex_2014001.jpg */
	background      : transparent url(falex_2014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             : 348.00pt;
	width           : 175.50pt;
	height          : 166.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2014b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
